uuid: e0e890b8-969b-48ac-92e6-6e9fbe366644
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.timeline_element
id: paragraph.timeline_element.created
field_name: created
entity_type: paragraph
bundle: timeline_element
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
